// 投票画面命令一覧
//
// キャラの指定について
// キャラは MIS(美涼),AYA(文乃),RIN(利奈)で指定してください。
//
// up_move
// 形式: (開始時間),(キャラ),(命令),(y軸ポジション),(速度)
// 解説: 棺を上に上げます。y軸ポジション(H:上段 M:中段 L:下段)を選択します。
//
// down_move
// 形式: (開始時間),(キャラ),(命令),(y軸ポジション),(速度)
// 解説: 棺を下に下げます。y軸ポジション(H:上段 M:中段 L:下段)を選択します。
//
// fall_move
// 形式: (開始時間),(キャラ),(命令),(y軸ポジション)
// 解説: 一気に落下します。
//
// coffin_swing
// 形式: (開始時間),(キャラ),(命令),(速度),(終了時間),(角度)
// 解説: 棺を滑車を中心にスイングさせます。
//
// coffin_shake
// 形式: (開始時間),(キャラ),(命令),(振動タイプ),(振動量),(振動時間)
// 解説: 棺を揺らします。振動タイプでS_X:横揺れ、S_R:めちゃくちゃ(ランダム)を選ぶことが出来ます。
//
// face
// 形式: (開始時間),(キャラ),(命令),(差分No)
// 解説: 表情吹き出しを変化させます。
//
// face_shake
// 形式: (開始時間),(キャラ),(命令),(振動タイプ),(振動量),(振動時間)
// 解説: 表情吹き出しを振動させます。振動タイプでS_X:横揺れ、S_R:めちゃくちゃ(ランダム)を選ぶことが出来ます。
//
// message
// 形式: (開始時間),(キャラ),(命令),(インデックス),(位置),(ふきだし),(X軸),(Y軸),(表示方法),(せりふファイル名),()
// 解説: 台詞をと吹き出しを表示します。
//		 インデックスについては下記メッセージの振動を制御するために使用します。
//		 位置について、位置は RT:右上,T:上,LT:左上,LB:左下,B:下,RB:右下,となります。
//		 ふきだしについて、ふきだしは N:通常、S:激しい の二つから選んでください。
//		 X軸,Y軸は各デフォルトの位置よりX方向、Y方向への移動量を入れることが出来ます。
//		 表示方法はFADE:フェード,POP:
//
// msg_shake
// 形式: (開始時間),(キャラ),(命令),(インデックス),(振動量),(振動時間)
// 解説: メッセージを振動させることが出来ます。
//		 キャラについては使用していません
//		 振動させるメッセージについてはメッセージを作成する際に設定したインデックスで指定します。
//		 動作はランダムのみです。
//
// comment
// 形式: (開始時間),(キャラ),(命令),(コメントグループ番号)
// 解説: コメントの表示グループ番号を変更します。
//		 キャラについては使用していません
//
// com_stop
// 形式: (開始時間),(キャラ),(命令),(フラグ)
// 解説: 画面上に流れるコメントの作成をストップします。
//　　　作成のストップなので表示されているコメントはそのまま流れます。
//　　　コマンドのキャラについては使用しません。
//　　　フラグは 0 がストップの解除、1 が作成のストップとなります。
//
//
// se_shake
// 形式: (開始時間),(キャラ),(命令),(ファイル名),(ループ),(ボリューム)
// 解説: SEを鳴らします。
//　　　ループ変数は"LOOP"はループ、"SINGLE"は一回のみの再生
//　　　ボリュームは0〜1000
//
// se_stop
// 形式: (開始時間),(キャラ),(命令)
// 解説: se_shakeで流しているSEを止めます。

//5660,MIS,se_shake,se\\se_537b.ogg,SINGLE,800

//▼スタート時
0,0,com_stop,0	//コメント:スタート
0,0,comment,0	//コメント：グループ０
0,MIS,face,4
0,AYA,face,7
0,RIN,face,6
50,AYA,face,6
60,AYA,message,1,B,N,0,0,FADE,obj\\o017_012.bmp,voice\aya5_0012.ogg		//【文乃】「ひどいわ……またこんな弄ぶようなこと……」
120,RIN,down_move,M,0.4					//利奈　→中段
160,RIN,face,7
160,RIN,face_shake,S_X,2,10
170,RIN,message,1,B,N,0,0,FADE,obj\\o018_000.bmp,voice\rin5_0009.ogg	//【利奈】「やだ、やだよ……」
260,MIS,down_move,L,0.4					//美涼　→下段
320,MIS,face,5
330,MIS,message,1,B,S,0,0,FADE,obj\\o016_059.bmp,voice\mis5_0015.ogg		//【美涼】「ふざけないで……」
400,MIS,message,1,B,S,0,0,POP,obj\\o016_060.bmp,voice\mis5_0016.ogg		//【美涼】「もう、アンタの思うようにはならないわよっ！」

//▼第一段階
500,0,comment,1	//コメント：グループ１
600,MIS,face,4
610,MIS,message,1,RB,N,0,0,FADE,obj\\o016_061.bmp,voice\mis5_0017.ogg	//【美涼】「私はあいつの妹となんか話したことない……」
770,MIS,face,5
780,MIS,message,1,RB,N,0,0,FADE,obj\\o016_062.bmp,voice\mis5_0018.ogg	//【美涼】「利奈、そうよね？」
880,RIN,face,3
880,RIN,face_shake,S_R,2,10
890,RIN,message,1,B,N,0,0,FADE,obj\\o018_010.bmp,voice\rin5_0010.ogg	//【利奈】「え……！？」
920,AYA,face,8
930,AYA,message,1,B,N,0,0,FADE,obj\\o017_013.bmp,voice\aya5_0013.ogg	//【文乃】「美涼……」
980,RIN,face,7
990,RIN,message,1,B,N,0,0,FADE,obj\\o018_011.bmp,voice\rin5_0010a.ogg	//【利奈】「えと、それは……」

//▼第二段階
1000,0,comment,2	//コメント：グループ２
1050,MIS,se_shake,se\\se_537b.ogg,SINGLE,800
1050,MIS,coffin_shake,S_R,2,120
1050,RIN,se_shake,se\\se_537b.ogg,SINGLE,800
1050,RIN,coffin_shake,S_R,2,120
1170,MIS,up_move,M,0.4					//美涼　→中段
1170,RIN,down_move,L,0.4					//利奈　→下段
12500,RIN,face,3
1260,RIN,message,1,LB,N,0,0,FADE,obj\\o018_012.bmp,voice\rin5_0011.ogg	//【利奈】「あ……ぅう……！」
1350,MIS,face,1
1360,MIS,message,1,B,N,0,0,FADE,obj\\o016_015.bmp,voice\mis5_0019.ogg	//【美涼】「文乃だって、そういう主張よね？」
1520,MIS,message,1,B,N,0,0,FADE,obj\\o016_016.bmp,voice\mis5_0020.ogg	//【美涼】「私たちとあの子には、接点はないものね？」
1720,AYA,face,7
1730,AYA,message,1,B,N,0,0,FADE,obj\\o017_014.bmp,voice\aya5_0014.ogg	//【文乃】「え、えぇ……」
1820,MIS,up_move,H,0.6					//美涼　→上段
1820,AYA,down_move,M,0.4					//文乃　→中段

//▼第三段階
1900,0,comment,3	//コメント：グループ３
1960,RIN,face,6
1970,RIN,message,1,T,N,0,0,FADE,obj\\o018_013.bmp,voice\rin5_0012.ogg	//【利奈】「か、薫ちゃんは、私のことをかばってくれて……」
2290,RIN,message,1,T,N,0,0,FADE,obj\\o018_014.bmp,voice\rin5_0013.ogg	//【利奈】「本当です」
2410,RIN,message,1,T,N,0,0,FADE,obj\\o018_015.bmp,voice\rin5_0013a.ogg	//【利奈】「だから、美涼さんは、薫ちゃんとは……！」
2450,MIS,se_shake,se\\se_537b.ogg,SINGLE,800
2450,MIS,coffin_shake,S_R,2,80
2450,RIN,se_shake,se\\se_537b.ogg,SINGLE,800
2450,RIN,coffin_shake,S_R,2,80
2530,RIN,up_move,M,0.2					//利奈　→中段
2530,MIS,down_move,M,0.2				//美涼　→中段
2650,MIS,face,5
2660,MIS,message,1,B,S,0,0,POP,obj\\o016_017.bmp,voice\mis5_0021.ogg	//【美涼】「アンタ、なに言ってるのよ！」
2800,MIS,message,1,B,S,0,0,POP,obj\\o016_018.bmp,voice\mis5_0021a.ogg	//【美涼】「あんなの、話したって言える！？」
2950,AYA,face,6
2960,AYA,message,1,B,N,0,0,FADE,obj\\o017_015.bmp,voice\aya5_0015.ogg	//【文乃】「む、難しい問題よね……」
3150,AYA,face,7
3160,AYA,message,1,B,N,0,0,FADE,obj\\o017_016.bmp,voice\aya5_0015a.ogg	//【文乃】「人によって、取り方は違うし……」

//▼第四段階
3200,0,comment,4	//コメント：グループ４
3300,AYA,up_move,H,0.2					//文乃　→上段
3440,AYA,face,6
3450,AYA,message,1,B,S,0,0,POP,obj\\o017_017.bmp,voice\aya5_0016.ogg	//【文乃】「こんなことを無理に決めても、無益よ……」
3620,AYA,message,1,B,S,0,0,POP,obj\\o017_018.bmp,voice\aya5_0017.ogg	//【文乃】「ね、こんな投票、やめましょう？」
3750,MIS,face,4
3760,MIS,message,1,B,N,0,0,FADE,obj\\o016_019.bmp,voice\mis5_0022.ogg	//【美涼】「あなたはいつもそうやって……文乃……！」
3800,RIN,face,6
3800,RIN,face_shake,S_X,2,10
3810,RIN,message,1,B,N,0,0,FADE,obj\\o018_016.bmp,voice\rin5_0014.ogg	//【利奈】「うぅ……！」
3900,RIN,face,7
3910,RIN,message,1,B,N,0,0,FADE,obj\\o018_017.bmp,voice\rin5_0014a.ogg	//【利奈】「やめて、大きな声、出さないでよ……」
4120,MIS,face,4
4120,MIS,face_shake,S_R,5,10
4130,MIS,message,1,B,S,0,0,FADE,obj\\o016_020.bmp,voice\mis5_0023.ogg	//【美涼】「なんですって……！？」
4190,MIS,face,5
4200,MIS,message,1,B,S,0,0,FADE,obj\\o016_021.bmp,voice\mis5_0023a.ogg	//【美涼】「誰のせいで、こんなことに……！」

//▼第五段階
4250,0,comment,5	//コメント：グループ５
4300,AYA,down_move,M,0.2					//文乃　→中段
4300,RIN,up_move,H,0.2					//利奈　→上段
4390,RIN,face,6
4390,RIN,face_shake,S_R,5,10
4420,RIN,message,1,B,S,0,0,FADE,obj\\o018_018.bmp,voice\rin5_0015.ogg	//【利奈】「私のせいじゃないっ！」
4490,RIN,face,5
4500,RIN,message,1,B,S,0,0,FADE,obj\\o018_019.bmp,voice\rin5_0015a.ogg	//【利奈】「私のせいじゃないもんっ！」
4580,AYA,face,8
4590,AYA,message,1,B,N,0,0,FADE,obj\\o017_019.bmp,voice\aya5_0018.ogg	//【文乃】「や、やめて……」
4700,AYA,message,1,B,N,0,0,FADE,obj\\o017_020.bmp,voice\aya5_0018a.ogg	//【文乃】「私たちが争ったって……」
4720,MIS,coffin_shake,S_R,2,120
4800,MIS,face,4
4810,MIS,message,1,RB,S,0,0,POP,obj\\o016_022.bmp,voice\mis5_0024.ogg	//【美涼】「くぅっ！　どうして！？」
4840,MIS,down_move,L,0.3					//→下段
4900,MIS,face,5
4910,MIS,message,1,RB,S,0,0,POP,obj\\o016_023.bmp,voice\mis5_0024a.ogg	//【美涼】「また、私が悪いって言うの……！？」
4940,RIN,face,5
4950,RIN,message,1,B,N,0,0,FADE,obj\\o018_020.bmp,voice\rin5_0016.ogg	//【利奈】「美涼さん、お、怒らないで……やだ……もうやだ！」
5020,AYA,face,7
5030,AYA,message,1,B,N,0,0,FADE,obj\\o017_021.bmp,voice\aya5_0019.ogg	//【文乃】「み、美涼……ごめんなさいね……」
5400,0,com_stop,1	//コメント:ストップ
